<?php

namespace Mnv\Modules\Payment;

/**
 * Class PaymentMethodService
 * @package Mnv\Api\Payment
 */
class PaymentMethodService
{
    /** @var array|false|mixed|string  */
    public $payment_method;

    /**
     * PaymentMethodService constructor.
     * @param string $payMethod
     */
    public function __construct(string $payMethod)
    {
        $payment_method = new PaymentMethod();
        $this->payment_method = $payment_method->get_payment($payMethod);
    }
}